# Generated by Django 4.0.3 on 2024-03-13 01:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hats',
            name='picture_url',
            field=models.URLField(blank=True, max_length=400),
        ),
    ]
